Bug 975604 - Bogus date in changelog entry.
Bogus date in changelog entry.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-requests (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Arun S A G
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 18:12 EDT by Endi Sukma Dewata
Modified: 2013-08-19 22:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 22:51:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
0001-Fixed-bogus-date-in-changelog-entry.patch (1.31 KB, patch)
2013-06-18 18:12 EDT, Endi Sukma Dewata
no flags Details | Diff

  None (edit)
Description Endi Sukma Dewata 2013-06-18 18:12:20 EDT
Created attachment 762655 [details]
0001-Fixed-bogus-date-in-changelog-entry.patch

There is a bogus date in the changelog entry:
* Wed Oct 22 2012 Arun S A G <sagarun@gmail.com>  0.14.1-1
Comment 1 Ralph Bean 2013-08-19 22:51:23 EDT
Thanks Endi, but this appears to have been already fixed in rawhide.

http://pkgs.fedoraproject.org/cgit/python-requests.git/commit/?id=9c755120837d8d18778e58db8faa09b99602a00e

Thanks for reporting and providing a patch!  I'm going to close as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.